"http://forum.devontechnologies.com" = "http://forum.devontechnologies.com";
"http://www.devontechnologies.com/support/" = "http://www.devontechnologies.com/support/";
"http://www.devontechnologies.com/redirect.php?id=contact&subject=%@&name=%@&email=%@" = "http://www.devontechnologies.com/redirect.php?id=contact&subject=%@&name=%@&email=%@";
"http://www.devontechnologies.com/shop/" = "http://www.devontechnologies.com/redirect.php?id=shop";
"http://www.devontechnologies.com/" = "http://www.devontechnologies.com/";
"http://www.devontechnologies.com/redirect.html?id=buy-dt" = "http://www.devontechnologies.com/redirect.html?id=buy-dt";
"http://www.devontechnologies.com/redirect.html?id=buy-dtp" = "http://www.devontechnologies.com/redirect.html?id=buy-dtp";
"http://www.devontechnologies.com/redirect.html?id=buy-dtpo" = "http://www.devontechnologies.com/redirect.html?id=buy-dtpo";
"http://www.devontechnologies.com/redirect.html?id=buy-da" = "http://www.devontechnologies.com/redirect.html?id=buy-da";
"http://www.devontechnologies.com/redirect.html?id=buy-dn" = "http://www.devontechnologies.com/redirect.html?id=buy-dn";
"http://www.devontechnologies.com/shop/inapp.html" = "http://www.devontechnologies.com/shop/inapp.html";
"http://www.devontechnologies.com/download/" = "http://www.devontechnologies.com/download/";
"Preferences" = "Preferences";
"Backup" = "Backup";
"General" = "General";
"Bookmarks" = "Bookmarks";
"Editing" = "Editing";
"Images" = "Images";
"Import" = "Import";
"PDF & PS" = "PDF & PS";
"Quicktime" = "QuickTime";
"Sorter" = "Sorter";
"Media" = "Media";
"Thumbnails" = "Thumbnails";
"Update" = "Update";
"Web" = "Web";
"Tabs" = "Tabs";
"Download" = "Download";
"Proxy" = "Proxy";
"Labels" = "Labels";
"Colors" = "Colors";
"Take Note" = "Take Note";
"Menu Extra" = "Menu Extra";
"Scan" = "Search";
"Server" = "Server";
"Email" = "Email";
"Unregistered" = "Unregistered";
"App Store" = "App Store";
"Registered To:" = "License:";
"%d items" = "%d items";
"1 item" = "1 item";
"Open Scripts Folder" = "Open Scripts Folder";
"Update Scripts Menu" = "Update Scripts Menu";
"OK" = "OK";
"Cancel" = "Cancel";
"Add" = "Add";
"Name:" = "Name:";
"URL:" = "URL:";
"CMD_[" = "CMD_[";
"CMD_]" = "CMD_]";
"CMD_{" =  "CMD_{";
"CMD_}" =  "CMD_}";
"CMD_|" =  "CMD_|";
"%@ is Not Properly Installed" = "%@ is Not Properly Installed";
"Applications should not be started from their disk image but should be copied to your hard disk. Do you want to install %@ in the 'Applications' folder?" = "Applications are best opened from a Mac OS X standard location such as the 'Applications' folder, not from an external volume, disk image, or some other location. Do you want to install %@ in the 'Applications' folder?";
"Installation Failed" = "Installation Failed";
"%@ was unable to copy itself to the 'Applications' folder on your hard disk. Please copy the %@ application manually from the disk image to 'Applications' on your hard disk and start it from there in the future. If you have already added it to the Dock, remove it and add the copy on your hard disk." = "%@ was unable to copy itself to the 'Applications' folder on your hard disk. Please copy the %@ application manually from the disk image to 'Applications' on your hard disk and start it from there in the future.\n\nIf you have already added it to the Dock, remove it and add the copy on your hard disk.";
"Show 'Applications' in Finder" = "Show 'Applications' in Finder";
"Tags:" = "Tags:";
"Automatic" = "Automatic";
"Description:" = "Description:";
"Site" = "Website";
"Engine" = "Search Engine";
"Results" = "Categories";
"Folders" = "Locations";
"Activity" = "Activity";
"Share" = "Share";
"%ld of %ld items done." = "%ld of %ld items done.";
"%d items, %d active, %d done" = "%d items (%d active) - %d done";
"Report Bug" = "Report Bug";
"Install" = "Install";
"Skip" = "Skip";